Error

two or more packages specified (libical2 libsane-extras)